import tkinter as tk
import tk_tools

class Page_4(tk.Frame):
  def __init__(self, parent, controller):
    tk.Frame.__init__(self, parent)
    label = tk.Label(self, text="Einstellungen", font=LARGE_FONT)
    label.pack(pady=10,padx=10)
    button1 = tk.Button(self, text="Page_0", command=lambda: controller.show_frame(Page_0))
    button1.pack()
    button2 = tk.Button(self, text="Page_1", command=lambda: controller.show_frame(Page_1))
    button2.pack()